/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/* Begin custom styles -Val */

.mainMenu .root a:link
{
  border: dotted thick;
}


.TitleHead
{
  font-family:Segoe UI;
  font-size:16px;
  line-height:18px;
  letter-spacing: .25px;
  padding-bottom:6px;
  padding-top:0px;
  text-align:center;
  color:#000000;
}

/* BEGIN MENU */



/* END MENU */


/* BEGIN SKIN */

#Body {
 background: white;
}

#siteHeadouter {
 background: white;
-webkit-box-shadow: none;
box-shadow: none;
}

.logo_pad {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    margin: 12px 17px 0px 7px;
    padding: 0px 0px 0px 0px;
    height: 100%;
}

.mainMenu tr.mi {
background-color: #d9d9d9;
z-index: 1000;
font-size: 9px;
font-weight: bold;
text-align: left;
color: black;
line-height: 2em;
text-transform: none;
}

.content_pad {
background: white;
border-top: thin solid;
border-color: #e5e5e1;
}
}

.logo_left {
padding: 0;
background: white;
}

.logo_top_left {
padding: 0;
margin: 0;
background: white;
height: 0px;
}

.logo_top_bg {
padding: 0;
margin: 0 39px 0 27px;
background: white;
height: 23px;
}

.logo_right {
padding: 0;
background: white;
}

.menu_bg {
    padding: 0px 0px 0px 6px;
    margin: 0px 21px 0px 9px;
    background: white;
    border-top: thick solid;
    border-color: #e5e5e1;
}

.logo_top_right {
padding: 0;
margin: 0;
background: white;
}

.top_space {
    height: 6px;
}

.bread_bg {
    padding: 0px;
    margin: 0px 19px 0px 7px;
    background: #e5e5e1;
    height: 5px;
}

.menu_left {
background: none;
}

.menu_right {
background: none;
}

.bread_left {
background: none;
}

.bread_right {
background: none;
}


/* END SKIN */

.linkitem
{
  font-size:9pt;
  line-height:12pt;
  padding-bottom:6px;
  padding-top:6px;
}

h2.dnnFormSectionHead
{
  font-size:16px;
  font-family:Segoe UI;
  color:black;
}

.Forum_ToolbarLink
{
    font-size: 12px !important;
}

#dnn_ctr1042_HtmlModule_lblContent
{
  padding-left: 10px;
  padding-right: 10px;
}

/* BEGIN ANNOUNCEMENT PADDING AND SUBHEAD */

#dnn_ctr1174_ContentPane
{
   padding:4px;
}

.SubHead {
    color: rgb(0, 0, 0);
    font-weight: bold;
}

/* END ANNOUNCEMENT PADDING AND SUBHEAD */

#dnn_ctr995_ModuleContent
{
   padding:6px;
}

#dnn_ctr1188_HtmlModule_lblContent
{
   padding: 12px
}

#dnn_ctr375_HtmlModule_lblContent
{
   padding:6px;
   
}

/* Begin Blog */
div.vbEntry h2 {
    border-top: solid thin;
}
div.vbEntry h2 a {
    font-weight: bold;
}

ul.dnnActions li a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, a:active  {
    color: white;
}
/* End Blog */

/* End custom styles */







































































































